MetaModels Workshop in Berlin
Seite 6 von 7 ErsteErste ... 24567 LetzteLetzte
Ergebnis 201 bis 240 von 249

Thema: [cm_membergooglemaps] News, Anregungen, Fragen, Probleme

  1. #201
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Entschuldigung. Das ist schon php7
    Ich habe den Code im ER geändert.
    Du hast mit deiner Änderung das Setting komplett deaktiviert.

    PHP-Code:
    $x $a ?? $b//php7 
    ist das selbe wie
    PHP-Code:
    $x $a!=null $a $b
    oder kurz
    PHP-Code:
    $x $a!=null ?: $b//ab php 5.3 

  2. #202
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Zitat Zitat von dirksche Beitrag anzeigen
    Bin ich wirklich der einzige, der mit diesem Problem zu kämpfen hat? Keine Umkreissuche mehr möglich?
    Das Problem sollte in der ER-Version 1.8.6 jetzt behoben sein.

  3. #203
    Contao-Nutzer
    Registriert seit
    12.03.2012.
    Ort
    Dresden
    Beiträge
    151

    Standard

    @ChrMue
    Vielen Dank fürs Beheben.
    Grüße
    Silvia

  4. #204
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    jetzt ist auch die Version für Contao 4 korrigiert.
    Ich hoffe, es funktioniert alles.
    LG
    ChrMue

  5. #205
    Contao-Fan Avatar von Franko
    Registriert seit
    22.06.2009.
    Beiträge
    884
    Partner-ID
    6122

    Standard

    Zitat Zitat von ChrMue Beitrag anzeigen
    jetzt ist auch die Version für Contao 4 korrigiert.ChrMue
    Hallo,
    ich bekomme mit der aktuellen Version jetzt wieder eine Kartendarstellung - Danke.

    Allerdings erhalte ich in den Chrome DevTools die Meldung:
    "Refused to apply style from 'URL' because its MIME type ('text/html') is not a supported stylesheet MIME type, and strict MIME checking is enabled."

    Im Header wird "<link rel="stylesheet" href="system/modules/cm_googlemaps/assets/cm_member.css">" referenziert.
    Diese ist aber nicht vorhanden. Wenn ich in das Verzeichnis eine leere "cm_member.css" kopiere erhalte ich den Fehler nicht mehr ...

    Wenn ich ein Kartenlayout anlege und dieses im Modul "Mitglieder mit Google Maps" aktiviere erhalte ich zwar die entsprechenden Darstellungen allerdings in den DevTools auch die Meldung:
    "invalid style element type: lbl" (über die https://maps.googleapis.com/maps/api...nguage=de&key=)
    Gebe ich kein Kartenlayout an erhalte ich die Meldung nicht.

    Wenn ich ein "Markercluster-Layout" setze und hier nur die Textfarbe festlege erhalte ich keine Cluster-Icon Anzeige und in den DevTools erhalte ich:
    "GET http://google-maps-utility-library-v.../images/m1.png 404 (Not Found)"?

    Danke
    Frank
    Carpe diem ...

  6. #206
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Hallo Frank,
    vielen Dank für die Hinweise. Welche Contao-Version und welche Version der Erweiterung hast du installiert?
    Nach deinen Anmerkungen vermute ich die Version 2.0.2 der Erweiterung und Contao 4 (aber welche Version)

    Gruß
    ChrMue

  7. #207
    Contao-Fan Avatar von Franko
    Registriert seit
    22.06.2009.
    Beiträge
    884
    Partner-ID
    6122

    Standard

    Zitat Zitat von ChrMue Beitrag anzeigen
    Hallo Frank,
    vielen Dank für die Hinweise. Welche Contao-Version und welche Version der Erweiterung hast du installiert?
    Nach deinen Anmerkungen vermute ich die Version 2.0.2 der Erweiterung und Contao 4 (aber welche Version)

    Gruß
    ChrMue
    Hi,
    Contao 4.4.26 (PHP 7.1.22-1) und Deine 2.0.2 ...

    Hier mal die Testseite http://dev4.rvstjuergen.de/spnsoren.html
    - Mit Kartenlayout / Markercluster
    - Ohne die cm_member.css
    Geändert von Franko (11.10.2018 um 09:23 Uhr)
    Carpe diem ...

  8. #208
    Contao-Fan Avatar von Franko
    Registriert seit
    22.06.2009.
    Beiträge
    884
    Partner-ID
    6122

    Standard

    Hier mal die .mst des Kartenlayouts:

    Code:
    /* Map Layout Map-Layout-Grau */
    var cmMapStyle_1= [ 
    
    {
    featureType: "all",
    elementType: "all",
    stylers: [
    {visibility: "simplified"},{saturation: -100}
    ],
    elementType: "gty",
    elementType: "lbl"
    }
     ];
    Wenn ich die beiden unteren "elementType" Einträge entferne erhalte ich die Meldung "InvalidValueError: invalid style element type: lbl" nicht mehr ...
    Carpe diem ...

  9. #209
    Contao-Nutzer
    Registriert seit
    04.12.2012.
    Ort
    Haltern am See
    Beiträge
    25

    Standard Läuft die Google Maps ohne API ?

    Hallo,
    seit langer Zeit melde ich mich auch wieder in diesem Forum.

    Ich betreibe auf der Seite gsdnrw.de diese Contao-Erweiterung (cm_membergooglemaps) klaro. Die Seite, in der das modul eingebettet ist, habe ich allerdings momentan ausgeblendet.

    Meine Contao-Version: 3.5.34
    Erweiterungs-Version: 1.8.6

    Das Update auf 1.8.6 habe ich vor einigen Tagen durchgeführt, da die Karte nur noch im "Developer"-Modus angezeigt wurde. So ist es noch immer. In der Beschreibung zum Modul steht: "Wegfall des Google Maps API Keys durch Verwendung der Google Maps API V3". Google lotst mich aber immer wieder auf seine "Billing-"Seiten.

    Wie bekomme ich dieses tolle Modul wieder zum Laufen, ohne (meinem Kunden) die recht hohen Nutzungsgebühren von google aufzubürden? Gibt es überhaupt eine Möglichkeit?

    Vielen Dank!

  10. #210
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Wenn ich das richtig gesehen habe liegen jetzt unter
    https://developers.google.com/maps/d...kerclusterer/m

  11. #211
    Contao-Fan Avatar von Franko
    Registriert seit
    22.06.2009.
    Beiträge
    884
    Partner-ID
    6122

    Standard

    Zitat Zitat von Franko Beitrag anzeigen
    Wenn ich ein "Markercluster-Layout" setze und hier nur die Textfarbe festlege erhalte ich keine Cluster-Icon Anzeige und in den DevTools erhalte ich:
    "GET http://google-maps-utility-library-v.../images/m1.png 404 (Not Found)"?
    Müßte das nicht der korrekte Link sein https://github.com/googlemaps/v3-uti.../images/m1.png
    Carpe diem ...

  12. #212
    Contao-Fan Avatar von Franko
    Registriert seit
    22.06.2009.
    Beiträge
    884
    Partner-ID
    6122

    Standard

    Zitat Zitat von Franko Beitrag anzeigen
    Müßte das nicht der korrekte Link sein https://github.com/googlemaps/v3-uti.../images/m1.png
    Ich kann unter Einstellungen "Markercluster-Layout" den voreingestellten (falschen?) imagePath "http://google-maps-utility-library-v3.googlecode.com/svn/trunk/markerclusterer/images/m" auch nicht ändern.
    Wenn ich hier etwas eintrage und speichere wird immer der default Pfad gesetzt ???
    Carpe diem ...

  13. #213
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard


    Ich kümmer mich spätestens am WE drum

  14. #214
    Contao-Nutzer
    Registriert seit
    04.12.2012.
    Ort
    Haltern am See
    Beiträge
    25

    Standard

    Zitat Zitat von ChrMue Beitrag anzeigen
    Wenn ich das richtig gesehen habe liegen jetzt unter
    https://developers.google.com/maps/d...kerclusterer/m
    Hallo,

    wenn ich diesem Link folge, lande ich auf einer 404-Seite. Ist der Link korrekt / vollständig?

    Vielen Dank

  15. #215
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    nein. danach folgt dann
    1.png,
    2.png

    die daraus gebildete URL lautet dann z.B.
    https://developers.google.com/maps/d...usterer/m1.png

  16. #216
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    HAllo J.V.
    der Api-Key ist inzwischen wieder pflicht.
    er kann allgemein in den Backend-Einstellungen oder für das Frontend in der jeweiligen Startseite festgelegt (eingetragen) werden.
    Gruß
    CrhMue

    Zitat Zitat von J.V. Beitrag anzeigen
    Das Update auf 1.8.6 habe ich vor einigen Tagen durchgeführt, da die Karte nur noch im "Developer"-Modus angezeigt wurde. So ist es noch immer. In der Beschreibung zum Modul steht: "Wegfall des Google Maps API Keys durch Verwendung der Google Maps API V3". Google lotst mich aber immer wieder auf seine "Billing-"Seiten.

    Wie bekomme ich dieses tolle Modul wieder zum Laufen, ohne (meinem Kunden) die recht hohen Nutzungsgebühren von google aufzubürden? Gibt es überhaupt eine Möglichkeit?

    Vielen Dank!

  17. #217
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Man muss wohl jetzt wirklich einen offiziellen Key beantragen, allerdings soll es möglich sein, eine Beschränkung festzulegen.

    Ich möchte gern, sofern es genug Unterstützung gibt, die Erweiterung auf die alternative Verwendung von OpenStreetmap erweitern.

    Freu mich auf eure Rückmeldungen.
    Gruß
    ChrMue

    Zitat Zitat von J.V. Beitrag anzeigen

    Wie bekomme ich dieses tolle Modul wieder zum Laufen, ohne (meinem Kunden) die recht hohen Nutzungsgebühren von google aufzubürden? Gibt es überhaupt eine Möglichkeit?
    Geändert von ChrMue (12.10.2018 um 05:41 Uhr)

  18. #218
    Contao-Nutzer
    Registriert seit
    12.03.2012.
    Ort
    Dresden
    Beiträge
    151

    Standard

    @ChrMue
    Das würde ich sehr begrüßen, ich stelle ohnehin nach und nach alle Projekte auf Openstreetmap um.
    Viele Grüße
    Silvia

  19. #219
    Contao-Nutzer
    Registriert seit
    04.12.2012.
    Ort
    Haltern am See
    Beiträge
    25

    Computer

    Hallo,

    erstmal vielen Dank für die Antworten, das gibt mir Klarheit.

    Natürlich fände ich es toll, wenn alles auf openstreetmap laufen würde. Das Projekt ist toll und gehört gehörig gewürdigt. Kannst Du schon eine Abschätzung abgeben, wann die Umstellung auf openstreetmap geschehen sein wird? (Denn dann kann ich meinen Kunden sagen, ob sie jetzt nochmal für die Google-Map in die Tasche greifen müssen, oder eben noch etwas warten, und wenn es ein paar Monate dauert. Der Google-API-Key ist teuer!)

    Wieder:
    Vielen Dank!

    Gruß

  20. #220
    Contao-Fan Avatar von Franko
    Registriert seit
    22.06.2009.
    Beiträge
    884
    Partner-ID
    6122

    Standard

    Zitat Zitat von Franko Beitrag anzeigen
    Müßte das nicht der korrekte Link sein https://github.com/googlemaps/v3-uti.../images/m1.png
    Die Images über Github wäre dann via ?raw=true Parameter also z.B:
    https://github.com/googlemaps/v3-uti...1.png?raw=true
    bzw.:
    https://raw.githubusercontent.com/go.../images/m1.png
    Carpe diem ...

  21. #221
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Ich überlege derzeit, einfach eine neue Erweiterung anzulegen, denn der Name ..googlemaps.. passt dann nicht.
    Der Plan ist aber, einen update einzubauen um die Daten aus der derzeitigen Erweiterung zu übernehmen und ggf. zu
    konvertieren.

  22. #222
    Contao-Urgestein
    Registriert seit
    29.10.2009.
    Beiträge
    1.769
    Partner-ID
    626
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von ChrMue Beitrag anzeigen
    Ich überlege derzeit, einfach eine neue Erweiterung anzulegen, denn der Name ..googlemaps.. passt dann nicht.
    Der Plan ist aber, einen update einzubauen um die Daten aus der derzeitigen Erweiterung zu übernehmen und ggf. zu
    konvertieren.
    Falls es für dich auch in Frage kommt anstelle einer separaten Kartenerweiterung, ein Layer für die Leaflet-Karten-Erweiterung zur Verfügung zu stellen, sprich mich ruhig an und ich stehe dann gern unterstützend zur Verfügung.

  23. #223
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Mal schauen
    Aber ich werde wahrscheinlich leaflet als js framework verwenden, da es nahezu die gleich Funktionalitäten bietet.
    Allerdings möchte ich OpenStreetmap nur als Alternative mit aufnehmen. Google soll weiterhin auch nutzbar sein.

  24. #224
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Die Version für Contao 4.x ist Packagist jetzt auch korrigiert.

    Ein schönes Wochenende!
    ChrMue

  25. #225
    Contao-Nutzer
    Registriert seit
    04.12.2012.
    Ort
    Haltern am See
    Beiträge
    25

    Standard

    Hallo, guten Morgen,

    nun, wenn ich mich in Absprache mit meinen Kunden darauf einige die APIs bei google zu erstehen. Welche API soll ich nehmen? Die map sollte auf allen Geräten laufen. Routing ist nicht wichtig, aber die Darstellung einzelner Positionen (Adressen) aus der Mitglieder-Tabelle von contao. (Einfach wie bisher...! )

    https://developers.google.com/maps/f...ogle-maps-apis

    (Im Anhang ein Screenshot von den von google angebotenen API-Möglichkeiten)JV_Screenshot_2018-10-13 FAQ Google Maps Platform Google Developers.png

    Vielen Dank,
    auch ein schönes Wochenende,
    J.V.

  26. #226
    Contao-Nutzer
    Registriert seit
    17.03.2016.
    Beiträge
    126

    Standard

    Hallo zusammen,

    nachdem ich nun einen neuen API-Key generiert habe, erhalte ich immer folgende Fehlermeldung.

    Code:
    Google Maps JavaScript API error: ExpiredKeyMapError
    https://developers.google.com/maps/documentation/javascript/error-messages#expired-key-map-error
    Laut google ist der API-Key abgelaufen ...
    Einen neuen habe ich auch schon generiert. Allerding ohne Erfolg.

    Hat jemand eine Idee ?

  27. #227
    Contao-Nutzer
    Registriert seit
    17.03.2016.
    Beiträge
    126

    Standard

    Hallo,

    nun habe ich ein neues Problem, wenn ich Fehlende Koordinaten ergänzen will:

    Code:
    Finding location of id 20180019 (FAILED): SimpleXMLElement Object ( [status] => OVER_QUERY_LIMIT [error_message] => Keyless access to Google Maps Platform is deprecated. Please use an API key with all your API calls to avoid service interruption. For further details please refer to http://g.co/dev/maps-no-account )

  28. #228
    Contao-Urgestein Avatar von fiedsch
    Registriert seit
    09.07.2009.
    Ort
    München
    Beiträge
    2.208

    Standard

    Du hast in #226 geschrieben, daß Du einen neuen Key generiert hast. Hast Du den auch hinterlegt?

    Die Fehlermeldung
    Code:
    ...[error_message] => Keyless access...
    läßt darauf schließen, daß kein Key verwendet wurde.
    Stammtisch Contao Bayern: http://www.contao-bayern.de

  29. #229
    Contao-Nutzer
    Registriert seit
    17.03.2016.
    Beiträge
    126

    Standard

    Hallo,

    ja der Key ist unter "Einstellungen" und unter den "Seiten-Einstellungen" hinterlegt.

  30. #230
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Bitte ein Update auf die Version 1.8.6 machen, bei den vorgänger versionen wurde der Key bei der geocodig abfrage nicht korrekt verwendet
    Gruß
    ChrMue

  31. #231
    Contao-Nutzer Avatar von blu.plane
    Registriert seit
    28.08.2009.
    Ort
    Düsseldorf
    Beiträge
    87
    Partner-ID
    5399

    Standard Karte funktioniert nicht mehr nach Update

    Hallo zusammen,
    nach dem Update auf 1.8.7 build 3 funktionieren die Maps sowohl in der Liste als auch in der Detailansicht nicht mehr. Es erscheint nur Javascript:

    Code:
    function cm_mapbelow_26_initialize() { //-------------------------------------------- var mapOptions = { center: new google.maps.LatLng(52.2038897,8.8062822), scrollwheel: false, mapTypeControl: false, zoomControl: true, zoomControlOptions: { style: google.maps.ZoomControlStyle.LARGE }, mapTypeId: google.maps.MapTypeId.ROADMAP, zoom: 14 } var map = new google.maps.Map(document.getElementById("cm_mapbelow_26"),mapOptions); var bounds = new google.maps.LatLngBounds(); var icon = new google.maps.MarkerImage(); var mapmarkers=[]; var marker; marker = getMarker( '', new google.maps.LatLng(52.2038897,8.8062822), infoText+'', '', '', map, false, true ); // map.addOverlay(marker); bounds.extend(marker.getPosition()); //map.setZoom(map.getBoundsZoomLevel(bounds)-1);\\n map.setCenter(bounds.getCenter()); // map.setCenter(new google.maps.LatLng('52.3402700','9.7709900')); cm_active_info.open(map,marker); // info.open(map,marker); } /* if(window.addEvent) { window.addEvent('domready', function() { cm_mapbelow_26_initialize(); }); } else if(typeof jQuery == "function") { jQuery(document).ready(function(){ cm_mapbelow_26_initialize(); }); } else { window.setTimeout("cm_mapbelow_26_initialize()", 500); } */
    Hat jemand dazu eine Idee?

  32. #232
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Hallo blu.plane

    Welche Version verwendest du?
    es gibt momentan 2 Versionen.
    • 2.x über Composer/Packagist (diese Erweiterung besteht aus2 Erweiterungen: der Basiserweiterung cm_googlemaps und der Mitgliedererweiterung cm_membergooglemaps)
    • 1.8.x über das ER


    Ich habe am WE die Version 1.8.8 hochgeladen.
    Sofern du die ER-Version nutzt, könmnte das letzte Update auf die Version 1.8.8 vielleicht schon helfen.
    Gruß
    ChrMue

  33. #233
    Contao-Nutzer Avatar von blu.plane
    Registriert seit
    28.08.2009.
    Ort
    Düsseldorf
    Beiträge
    87
    Partner-ID
    5399

    Standard

    Danke für die schnelle Antwort.
    Die betreffende Website läuft mit Contao 3.5.36 und ich habe jetzt auf cm_membergooglemaps 1.8.8 aktualisiert.

    In /system/modules/cm_membergooglemaps/classes/cm_GoogleMap_lib.php habe ich ein -script- Anfangstag eingefügt, so dass nicht mehr einfach das Javascript ausgegeben wird.

    Die Karten bleiben trotzdem einfach weiß. Die Website hatte eigentlich gut funktioniert, wir haben nur wegen Änderung der Google API ein Update machen müssen, sonst wurde nichts verändert.
    Hier ist z.B. eine Detail-Seite: http://integrationsagenturen-nrw.de/...ml?language=de

    Noch habe ich leider keinen Plan, woran das liegen könnte...

  34. #234
    Contao-Fan
    Registriert seit
    19.06.2009.
    Beiträge
    778

    Standard

    Hallo blu.plane,
    das script-tag in der cm_GoogleMap_lib.php ist (ziemlich sicher) nicht der richtige Weg.
    Hast du individuelle Templates erstellt? Wenn ja, dann müssen diese angepasst werden.
    Gruß
    ChrMue

  35. #235
    Contao-Fan Avatar von operatorone
    Registriert seit
    19.06.2009.
    Ort
    Kitzingen
    Beiträge
    489

    Standard Fit für PHP 7.2?

    Hallo ich habe ein Contao 3.5.38 und ich habe jetzt auf cm_membergooglemaps 1.8.8 laufen. Ich habe mal testhalberweise auf PHP 7.2 gestellt und bekomme nur noch eine weisse Seite zu sehen, wenn ich die Unterseite mit der Karte aufrufe. Auf 5.6.38 geht es noch. Ist die Erweiterun fit für 7.2? Der Hoster schaltet demnächst die PHP-Versionen unter 7 ab. Deshalb meine Frage.

    Folgende Fehlermeldung habe ich in error.log gefunden:

    Code:
    [14-Jan-2019 07:07:39 Europe/Berlin] 
    PHP Warning: date() expects parameter 2 to be long, string given in /home/www/contao_live/system/modules/calendar/modules/ModuleEventlist.php on line 187
    #0 [internal function]: __error(2, 'date() expects ...', '/home/www/conta...', 187, Array)
    #1 /home/www/contao_live/system/modules/calendar/modules/ModuleEventlist.php(187): date('w', '')
    #2 /home/www/contao_live/system/modules/core/modules/Module.php(287): Contao\ModuleEventlist->compile()
    #3 /home/www/contao_live/system/modules/calendar/modules/ModuleEventlist.php(70): Contao\Module->generate()
    #4 /home/www/contao_live/system/modules/core/elements/ContentModule.php(59): Contao\ModuleEventlist->generate()
    #5 /home/www/contao_live/system/modules/core/library/Contao/Controller.php(484): Contao\ContentModule->generate()
    #6 /home/www/contao_live/system/modules/core/modules/ModuleArticle.php(213): Contao\Controller::getContentElement(Object(Contao\ContentModel), 'main')
    #7 /home/www/contao_live/system/modules/core/modules/Module.php(287): Contao\ModuleArticle->compile()
    #8 /home/www/contao_live/system/modules/core/modules/ModuleArticle.php(67): Contao\Module->generate()
    #9 /home/www/contao_live/system/modules/core/library/Contao/Controller.php(417): Contao\ModuleArticle->generate(false)
    #10 /home/www/contao_live/system/modules/core/library/Contao/Controller.php(277): Contao\Controller::getArticle(Object(Contao\ArticleModel), false, false, 'main')
    #11 /home/www/contao_live/system/modules/core/pages/PageRegular.php(133): Contao\Controller::getFrontendModule('0', 'main')
    #12 /home/www/contao_live/system/modules/core/controllers/FrontendIndex.php(285): Contao\PageRegular->generate(Object(Contao\PageModel), true)
    #13 /home/www/contao_live/index.php(20): Contao\FrontendIndex->run()
    #14 {main}
    Viele Grüße,
    operatorone

  36. #236
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.566
    User beschenken
    Wunschliste

    Standard

    Der Fehler ist nur eine Warning und dürfte nichts damit zu tun haben.

  37. #237
    Administrator Avatar von xchs
    Registriert seit
    19.06.2009.
    Beiträge
    13.581
    User beschenken
    Wunschliste

    Standard

    Welche Datumseinstellungen hast Du denn im Backend definiert?
    Contao Community Administrator
    [Unterstützungsmöglichkeiten]

  38. #238
    Contao-Fan Avatar von operatorone
    Registriert seit
    19.06.2009.
    Ort
    Kitzingen
    Beiträge
    489

    Standard

    Wenn ich die Fehlerausgabe in den Einstellungen aktiviere bekomme ich auf der weissen Seite folgende Meldung:

    Code:
    Fatal error: Cannot use 'String' as class name as it is reserved in /home/www/contao_live/system/modules/core/library/Contao/String.php on line 28

  39. #239
    Contao-Fan Avatar von operatorone
    Registriert seit
    19.06.2009.
    Ort
    Kitzingen
    Beiträge
    489

    Standard

    Meine Datumseinstellung ist folgende:

    Datumsformat
    d.m.Y

    Datums- und Zeitformat
    d.m.Y H:i

  40. #240
    Contao-Nutzer
    Registriert seit
    13.03.2010.
    Beiträge
    117

    Standard Modul 2.0.8 auf Contao 4.4 – ein paar alte Fragen ;-)

    Hallo Christian, hallo zusammen,

    nach längerer Zeit will ich dieses tolle Modul wieder in einem kleinen Projekt einsetzen. Allerdings sind immer noch ein paar alte Fragen offen. Vielleicht weiß ja jemand Antwort?

    • Im Modul "Mitglieder mit Google Maps" kann ich ein tabellenloses Layout wählen, die Tabellen bleiber aber in der FE-Ausgabe sowohl in der Liste als auch in der Detailansicht hartnäckig da, obwohl ich die Checkbox aktiviert habe

    • In der Liste hätte ich gerne dringend das kleine blaue "i" weg und stattdessen die ganze Zeile klickbar. Hat das jemand schon hinbekommen?

    • Über der Liste ist ein Suchschlitz, darüber dann ein Dropdown "Vorhandene Felder". Dieses Dropdown steht da auch, wenn ich gar keine durchsuchbaren Felder aktiviert habe. Wie kann ich es verbergen? Im Template auskommentieren? Den Suchschlitz möchte ich gerne behalten ;-)

    • "Die Website des Mitglieds als Link ausbilden" hat bei mir noch nie funktioniert. Wie ist der Trick?



    Danke für eventuelle Tipps!
    Und von J.V. würde ich noch gerne wissen, wie teuer der API-Key denn geworden ist? Mir schien das immer eine sehr hohe Klickzahl, bis es überhaupt kostenpflichtig wird.

    Viele Grüße
    Marion

    EDIT: Asche auf mein Haupt. Zu Frage 1: Zur Liste wählt man natürlich das entsprechende Template "tabless" aus. Aber die Detailansicht bleibt offenbar tabellig...?
    Geändert von thymian (17.01.2019 um 19:21 Uhr)

Seite 6 von 7 ErsteErste ... 24567 LetzteLetzte

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •